\name{PlotAno}
\alias{PlotAno}
\title{
  Plot Raw Or Smoothed Anomalies
}
\description{
  Plots timeseries of raw or smoothed anomalies of any index output from 
  \code{Load()} or \code{Ano()} or or \code{Ano_CrossValid()} or 
  \code{Smoothing()} and organized in matrices with dimensions:
    c(nmod/nexp, nmemb/nparam, nsdates, nltime) for the model data
    c(nobs, nmemb, nsdates, nltime) for the observational data
}
\usage{
  PlotAno(exp_ano, obs_ano = NULL, sdates, toptitle = c("", "", "", "", "", "", 
          "", "", "", "", "", "", "", "", ""), ytitle = c("", "", "", "", "", 
          "", "", "", "", "", "", "", "", "", ""), limits = NULL, 
          legends = NULL, freq = 12, biglab = F, fill = T, memb = T, 
          ensmean = T, linezero = F, points = F, vlines = NULL, 
          fileout = c("output1_plotano.eps", "output2_plotano.eps", 
          "output3_plotano.eps", "output4_plotano.eps", "output5_plotano.eps"), 
          sizetit = 1)
}
\arguments{
  \item{exp_ano}{
    Matrix containing the experimental data:
      c(nmod/nexp, nmemb/nparam, nsdates, nltime).
  }
  \item{obs_ano}{
    Optional matrix containing the observational data:
      c(nobs, nmemb, nsdates, nltime)
  }
  \item{sdates}{
    List of starting dates: c('YYYYMMDD','YYYYMMDD').
  }
  \item{toptitle}{
    Main title for each experiment: c('',''), optional.
  }
  \item{ytitle}{
    Title of Y-axis for each experiment: c('',''), optional.
  }
  \item{limits}{
    c(lower limit, upper limit): limits of the Y-axis, optional.
  }
  \item{legends}{
    List of observational dataset names, optional.
  }
  \item{freq}{
    1 = yearly, 12 = monthly, 4 = seasonal, ... Default: 12.
  }
  \item{biglab}{
    T/F for presentation/paper plot. Default = F.
  }
  \item{fill}{
    T/F if the spread between members should be filled. Default = T.
  }
  \item{memb}{
    T/F if all members/only the ensemble-mean should be plotted. 
    Default = T.
  }
  \item{ensmean}{
    T/F if the ensemble-mean should be plotted. Default = T.
  }
  \item{linezero}{
    T/F if a line at y=0 should be added. Default = F.
  }
  \item{points}{
    T/F if points instead of lines should be shown. Default = F.
  }
  \item{vlines}{
    List of x location where to add vertical black lines, optional.
  }
  \item{fileout}{
    Name of the output eps file for each experiment: c('','').
  }
  \item{sizetit}{
    Multiplicative factor to scale title size, optional.
  }
}
\author{
  History:
  0.1  -  2011-03  (V. Guemas, \email{virginie.guemas@ic3.cat})  -  Original code
  1.0  -  2013-09  (N. Manubens, \email{nicolau.manubens@ic3.cat})  -  Formatting to CRAN
}
\keyword{dynamic}
