\name{RMSSS}
\alias{RMSSS}
\title{
  Computes Root Mean Square Skill Score
}
\description{
  Matrices var_exp & var_obs should have the same dimensions except along 
  posloop where the length can be different, with the number of experiments/
  models for var_exp (nexp) and the number of obserational datasets for var_obs
  (nobs).
  RMSSS computes the Root Mean Square Skill Score of each jexp in 1:nexp 
  against each jobs in 1:nobs which gives nexp x nobs RMSSS for each
  other grid point of the matrix (each latitude/longitude/level/leadtime).
  The RMSSS are computed along the posRMS dimension which should
  correspond to the startdate dimension. 
  The p-value is provided by a one-sided Fisher test.
}
\usage{
  RMSSS(var_exp, var_obs, posloop = 1, posRMS = 2)
}
\arguments{
  \item{var_exp}{
    Matrix of experimental data.
  }
  \item{var_obs}{
    Matrix of observational data, same dimensions as var_exp except along 
    posloop dimension, where the length can be nobs instead of nexp.
  }
  \item{posloop}{
    Dimension nobs and nexp.
  }
  \item{posRMS}{
    Dimension along which the RMSE are to be computed (the dimension of
    the start dates).
  }
}
\value{
  Matrix with dimensions :
  c(length(posloop) in var_exp, length(posloop) in var_obs, 2, all 
     other dimensions of var_exp & var_obs except posRMS).
  The dimension 2 corresponds to the RMSSS and the p.value of the one-sided 
  Fisher test with Ho: RMSSS = 0.
}
\author{
  History:
  0.1  -  2012-04  (V. Guemas, \email{vguemas@ic3.cat})  -  Original code
  1.0  -  2013-09  (N. Manubens, \email{nicolau.manubens@ic3.cat})  -  Formatting to R CRAN
}
\keyword{datagen}
